Kurze Durchsage: Linux 5.19.12 kann bei Intel GPU-Laptops zu Schäden am Display führen: https://lore.kernel.org/all/YzwooNdMECzuI5+h@intel.com/

Viktor, 1 year, 4 months ago

Keine Kommentare

Kommentar verfassen